networking-status.h File Reference
`#include <QObject>`
`#include <QScopedPointer>`
`#include <QVector>`
Include dependency graph for networking-status.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | ubuntu::connectivity::NetworkingStatus
| Overall system networking status. More...

## Namespaces

| ubuntu
| ubuntu::connectivity